﻿.content a[role="button"],
.content button,
.content input[type="button"],
.content input[type="submit"],
.content input[type="reset"],
.content input[type="image"] {
	background-color:rgba(156,38,135,1) !important;
	color:#fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);
}

#page h1, #page h2, #page h3, #page h4, #page h5, #page h6,
.numbered-blocks dt {
	color:rgba(156,38,135,1) !important;
}

h2.caption,
h3.caption,
h4.caption,
h5.caption,
h6.caption {
	color:#fff !important;
}

#page .numbered-blocks dt:before,
ol.numbered > li:before {
	background-color:rgba(156,38,135,0.25);
}
#page_content .well {
	background-color:rgba(156,38,135,0.1);
}
#page .list .nav li.active a {
	background-color:rgba(156,38,135,1);
}

#page .navbar-inner {
	background-color: #9C2687;
	text-shadow: none;
	border-radius: 0.75em;
	text-align: center;
	margin-bottom: 0.75em;
}

#page .navbar .nav>li>a,
#page .navbar .nav>li>a:hover,
#page .navbar .nav>li>a:focus {
	color: #FFFFFF;
	text-shadow: none;
}

#page .navbar .dropdown-menu li {
	background-color: #9C2687;
}

#page .navbar .dropdown-menu li>a {
	color: #FFFFFF;
}

#local_menu_header .dropdown-menu li {
	width: 100%;
}

#page .overlay-image .caption {
	background-color: rgba(156,38,135,.8);
	color: #FFFFFF !important;
}

@media only screen and (min-width: 37em) {
	/* spacing of menu items */
	#local_menu_header li {
		width: 25%;
	}
}

#newsletter-promo-block label[for=newsletter-email] {
	color: #222222;
}

.nb-governors-volunteering h3 {
	color: #ffffff !important;
}